a {
	color: #1852bd;
	text-decoration: none;
}

a:hover {
	color: #81adff;
	text-decoration: underline;
}

body {
	background: #ffffff url(border.png) repeat-y fixed left;
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 0 24px;
}

img {
	border: 0;
}

img.onright {
	padding-left: 8px;
}

.date {
	color: #666666;
	font-size: 8pt;
	letter-spacing: 0.3ex;
	padding-right: 8px;
}

.footer {
	letter-spacing: 0.4ex;
	padding-bottom: 4px;
	padding-right: 8px;
	padding-top: 24px;
	text-align: right;
}

.little-text {
	font-size: 7pt;
}

.section {
	padding: 12px;
	text-align: justify;
}